Subject: [lojban] Progress

From: "David Barton" <[email-masked]>
Date: Mon, 2 Dec 2002 08:03:39 -0500

In the midst of controversy, I can't help but share a little buzz: the first time my "under control" list is bigger than the "New Word" list on Logflash. Little things mean a lot. Yes, I'm trying again to do this. Perhaps I'll start contributing to the Lojban discussion this time. (After the gismus, I get to tackle the cmavos, which are *much* harder for me).

As for the rest --- as a former board member, I see lots of points of view and understand them, and refuse to chime in on any side. I respect strongly held opinions and hard work from very busy people. I am confident that this will work itself out, with more or less churning based on how much goodwill and good faith is exhibited on all sides. I therefore plead for a bit more of that from all sides. I know all sides feel they are exhibiting alot of it now; my experience has been that when all sides feel they are giving up 90% of what they want, compromise is approaching.

Dave Barton